body {
  margin: 0;
  background-color: #000;
  height:100%;
}

a:link {
  text-decoration: none;
}

.TL { top: 0; left: 0; position: absolute; }
.T { top: 0; left: 50%; position: absolute; }
.TR { top: 0; right: 0; position: absolute; }
.L { top: 50%; left: 0; position: absolute; }
.C { top: 50%; left: 50%; position: absolute; }
.R { top: 50%; right: 0; position: absolute; }
.BL { bottom: 0; left: 0; position: absolute; }
.B { bottom: 0; left: 50%; position: absolute; }
.BR { bottom: 0; right: 0; position: absolute; }
.full { width: 100%; height: 100%; display: block; }
.invis { visibility: hidden; opacity: 0; }
.hList { list-style: none; white-space: nowrap;}
.hList li { display: inline-block;  white-space: normal; vertical-align: top;}

.absFull {
  top: 0;
  left: 0;
  position: absolute;
  width: 100%;
  height: 100%;
  display: block;
}


/*#home-static-bg {
  
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

#home-static-bg #home-bg-img {
  position: relative;
  height: 100%;
  width: auto;
}*/

/* Parallax */
/* Clearfix
   http://www.positioniseverything.net/easyclearing.html
   with added position relative */
.clear:after    {content:"\0020"; display:block; height:0; clear:both; visibility:hidden; overflow:hidden;}
.clear          {display:block; position: relative;}

.parallax-viewport {
    position: relative;     /* relative, absolute, fixed */
    overflow: hidden;
}
.parallax-layer {
    position: absolute;
}

/* Background image fullscreen */
.bgContainer {
	height: 100%;
	width: 100%;
	position: relative;
	overflow: hidden;
}

.bgContainer img {
	position: absolute;
	left: 0;
	top: 0;
	margin: 0;
	display: block;
	/* fill and maintain aspect ratio */
	width: auto; height: auto;
	min-width: 100%; min-height: 100%;
	max-height: none; max-width: none;
}

#bgShell {
	height: 100%;
	width: 100%;
	position: relative;
	overflow: hidden;
}

#preloaderShell {
	height: 100%;
	width: 100%;
	position: relative;
	overflow: hidden;
	margin: 0;
    padding: 0;
    border: 0;
	z-index: 500;
}
#preloaderShell td {
   vertical-align: middle;
   text-align: center;
}
#windiv{
	    display: block;
    top: 20%;/*276px;*/
    height: 100px;
    position: absolute;
    left: 73.0052%;
}
#win{
		
		
		position: relative;top: 100px;
}
#win iframe{
	border:0;
}
@media all and (min-device-width: 320px) and (max-device-width: 1024px) and (orientation:landscape) 
{
#win{
		-webkit-overflow-scrolling: touch;
		overflow-y: scroll;
		overflow-x:hidden;
		/*overflow:scroll;*/
		height:75%;
		width:90%;
		position: relative;top: 100px;
		
	}
	 #win iframe{
		-webkit-overflow-scrolling: touch;
		/*overflow-y: scroll;
		overflow:scroll;*/
		
		
	}
}
	
@media all and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) 
{
#win{
		-webkit-overflow-scrolling: touch;
		overflow-y: scroll;
		overflow-x:hidden;
		/*overflow:scroll;*/
		height:80%;
		width:90%;
		position: relative;top: 100px;
		
	}
	 #win iframe{
		-webkit-overflow-scrolling: touch;
		/*overflow-y: scroll;
		overflow:scroll;*/
		
		
	}
}
#bgVid {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	overflow: hidden;
	z-index: 500;
}
#bgVid video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
/* 1. No object-fit support: */
@media (min-aspect-ratio: 16/9) {
  #bgVid > video { height: 300%; top: -100%; }
}
@media (max-aspect-ratio: 16/9) {
  #bgVid > video { width: 300%; left: -100%; }
}
/* 2. If supporting object-fit, overriding (1): */
@supports (object-fit: cover) {
  #bgVid > video {
    top: 0; left: 0;
    width: 100%; height: 100%;
    object-fit: cover;
  }
}

#bgVidHome {
	display:none;
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	overflow: hidden;
}
#bgVidHome video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* 1. No object-fit support: */
@media (min-aspect-ratio: 16/9) {
  #bgVidHome > video { height: 300%; top: -100%; }
}
@media (max-aspect-ratio: 16/9) {
  #bgVidHome > video { width: 300%; left: -100%; }
}
/* 2. If supporting object-fit, overriding (1): */
@supports (object-fit: cover) {
  #bgVidHome > video {
    top: 0; left: 0;
    width: 100%; height: 100%;
    object-fit: cover;
  }
}
#skip {
  font-family: 'Oswald', sans-serif;
  font-size: 18px;
  font-weight: 700;
  font-style: normal;
  text-transform: none;
  text-decoration: none;
  color: #f5f1e0;
  letter-spacing: 0.03em; 
  text-shadow: 3px 3px 8px #000;
  top: 5px;
  right: 45px;
  width: 200px;
  height: 70px;
  z-index: 501;
}
#skip p{
  display: block;
  margin-left: -36px;
  margin-top: -15px;
}

#shell {
  position: absolute;
  min-height: 680px;
  min-width: 1000px;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  display: block;
  overflow: hidden;
}

#contentWrapper {
  display: block;
  overflow: hidden;
  /*bottom: 227px;*/
  width: 100%;
  height: 100%;
}

#contentShell {
  display: none;
  height: 100%;
  width: 100%;
}

/* NAV */
#nav-container {
  width: 100%;
  height: 51px;
  display: block;
  top: 0;
  left: 0;
  position: absolute;
  white-space: nowrap;
  z-index: 200;

}

#nav-bar {
  width: 100%;
  height: 51px;
  display: block;
  background: #c20d00 url(../imgs/bg_header.jpg) repeat-x bottom left;
  top: 0;
}


#nav-wrapper {
  display: block;
  left: 360px;
  height: 105px;
  top:10px;
}

#nav-disable {
  display: block;
  width: 100%;
  height: 115px;
  top:5px;
  z-index: 500;
}

#nav-mainmenu {
  padding: 0;
  vertical-align: top;
}

.mainMenuBtn {
  white-space: nowrap;
  line-height: 16px;
  padding-bottom: 5px;
  display: block;
  text-align: center;
  vertical-align: bottom;
  width:105px;
  cursor: pointer;
}

#soundBtn {
  display: none;
  top: 5px;
  right: 5px;
  width: 72px;
  height: 70px;
  z-index: 205;
}

#soundArt {
  display: block;
  width: 59px;
  height: 81px;
  margin-left: -36px;
  margin-top: -35px;
}



.C {
  top: 50%;
  left: 50%;
  position: absolute;
}


/* CONTENT */
#content {
	padding-bottom:100px; /* Height of the footer element */
}

#home {
  
}

/* FOOTER */


#logoContainer {
  bottom: 130px;
  z-index: 100;
}

#logo {
  bottom: 80px;
  width: 394px;
}

.tt_1{
  margin-top:120px;
  bottom: 80px;
  left: 240px; 
}

.tt_2 {
  margin-top:120px;
  bottom: 80px;
  left: -195px;  
}
.tt_1 p,.tt_2 p {
  text-align: center;
  font-family: 'Oswald', sans-serif;
  font-size: 16px;
  font-weight: 700;
  font-style: normal;
  text-transform: none;
  text-decoration: none;
  color: #f5f1e0;
  letter-spacing: 0.03em; 
  text-shadow: 2px 2px 0 #000000;
}
.tt_1,.tt_2 a:hover{
	color:#fdda2f;
}

#percentageLoaded {
	font-family: 'Oswald', sans-serif;
	width:193px;
	top: 90px;
	position:absolute;
	z-index: 502;
	text-align:center;
	color:#ffd631;
	font-size:24px;
	font-weight: 700;
	font-style: normal;
}

/* line 1, scss/partials/_footer.scss */
#footer {
  position: absolute;
  bottom: 0px;
  left: 0px;
  height: 40px;
  width: 100%;
  font-size: 11px;
  letter-spacing: 1px;
  z-index: 2;
  -webkit-transform: translateZ(10px);
  -moz-transform: translateZ(10px);
  -ms-transform: translateZ(10px);
  -o-transform: translateZ(10px);
  transform: translateZ(10px);
}
/* line 13, scss/partials/_footer.scss */
#footer a {
  text-decoration: none;
  font-family: "Oswald", "Helvetica Neue", Helvetica, sans-serif;
  -webkit-transition: color 0.5s;
  -moz-transition: color 0.5s;
  -o-transition: color 0.5s;
  transition: color 0.5s;
}
/* line 23, scss/partials/_footer.scss */
#footer #bottomRight, #footer #bottomLeft {
  position: relative;
  z-index: 1;
}
/* line 26, scss/partials/_footer.scss */
#footer #bottomRight ul, #footer #bottomLeft ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
/* line 30, scss/partials/_footer.scss */
#footer #bottomRight ul li, #footer #bottomLeft ul li {
  float: left;
}
/* line 33, scss/partials/_footer.scss */
.ie #footer #bottomRight ul li a, .ie #footer #bottomLeft ul li a {
  line-height: 44px;
}
/* line 42, scss/partials/_footer.scss */
#footer #bottomRight .footer-logo {
  margin: -15px 20px 0px 0px;
}
/* line 46, scss/partials/_footer.scss */
#footer #bottomRight ul li {
  float: right;
  margin-left: 1.5em;
}
/* line 53, scss/partials/_footer.scss */
#footer #mpaa_legal {
  line-height: 1.25em;
  padding: 0;
  margin: 6px;
}
/* line 57, scss/partials/_footer.scss */
#footer #mpaa_legal a {
  -webkit-transition: color 0.5s;
  -moz-transition: color 0.5s;
  -o-transition: color 0.5s;
  transition: color 0.5s;
}
/* line 60, scss/partials/_footer.scss */
.no-touch #footer #mpaa_legal a:hover {
  color: #fff;
}
/* line 67, scss/partials/_footer.scss */
#footer #bottomCenter {
  text-align: center;
  display: inline-block;
  position: absolute;
  width: 100%;
  top: 0px;
  left: 0;
  z-index: 0;
}
/* line 75, scss/partials/_footer.scss */
#footer #bottomCenter.autoCenter {
  position: static;
  width: auto;
  top: auto;
  left: auto;
}
/* line 83, scss/partials/_footer.scss */
#footer #bottomLeft {
  text-align: left;
  float: left;
  padding-left: 14px;
}
/* line 90, scss/partials/_footer.scss */
#footer #bottomLeft #bottom_left_links, #footer #bottomLeft #credits-button {
  float: left;
}
/* line 93, scss/partials/_footer.scss */
#footer #bottomLeft #credits-button {
  margin-left: -4px;
}
/* line 95, scss/partials/_footer.scss */
.ie #footer #bottomLeft #credits-button {
  line-height: 44px;
}
/* line 100, scss/partials/_footer.scss */
#footer #bottomLeft #bottom_left_links li {
  margin-right: 1.5em;
}
/* line 106, scss/partials/_footer.scss */
#footer .lt-ie9 #bottomLeft {
  font-family: "ff-angie-web-pro-n4", "Oswald", "Helvetica Neue", Helvetica, sans-serif;
}
/* line 110, scss/partials/_footer.scss */
#footer #follow {
  float: left;
  width: 0;
  overflow: hidden;
  margin: -8px 0px 0px 0px;
}
/* line 116, scss/partials/_footer.scss */
#footer #follow #follow_label {
  margin-right: 6px;
  line-height: 30px;
  vertical-align: top;
}
/* line 122, scss/partials/_footer.scss */
#footer #follow .social-icon {
  position: relative;
}
/* line 125, scss/partials/_footer.scss */
#footer #follow .social-icon:before {
  font-size: 20px;
  color: #fff;
  line-height: 30px;
  margin: 0 6px 0 0;
  -webkit-transition: color 0.25s ease-out;
  -moz-transition: color 0.25s ease-out;
  -o-transition: color 0.25s ease-out;
  transition: color 0.25s ease-out;
}
/* line 133, scss/partials/_footer.scss */
.no-touch #footer #follow .social-icon:hover:before {
  color: #333;
}
/* line 139, scss/partials/_footer.scss */
#footer #followShelf {
  display: inline-block;
}
/* line 143, scss/partials/_footer.scss */
#footer #share {
  float: left;
  margin: 0px 0px 0px 20px;
}
/* line 148, scss/partials/_footer.scss */
#footer #sharelabel {
  display: block;
  float: left;
  clear: none;
  text-decoration: none;
  position: relative;
  margin-right: 0px;
}
/* line 155, scss/partials/_footer.scss */
.ie #footer #sharelabel {
  line-height: 44px;
}
/* line 160, scss/partials/_footer.scss */
#footer #share-facebook {
  position: relative;
  top: 4px;
}
/* line 165, scss/partials/_footer.scss */
#footer .like-button {
  width: 90px;
  height: 21px;
  /* background: #21242B; */
}
/* line 171, scss/partials/_footer.scss */
#footer .tweet-button {
  width: 60px;
  height: 21px;
}
/* line 177, scss/partials/_footer.scss */
#footer #bottomRight {
  float: right;
  text-align: right;
  padding-right: 1.25em;
}
/* line 186, scss/partials/_footer.scss */
#footer #credits-button {
  color: #FFF;
  -webkit-transition: color 0.5s;
  -moz-transition: color 0.5s;
  -o-transition: color 0.5s;
  transition: color 0.5s;
}
/* line 189, scss/partials/_footer.scss */
#footer #credits-button.active {
  color: #fff;
}
/* line 191, scss/partials/_footer.scss */
#footer #credits-button.active .border-arrow {
  border-top-width: 4px;
  border-bottom-width: 0px;
  border-top-color: #fff;
  border-bottom-color: #fff;
}
/* line 200, scss/partials/_footer.scss */
#footer #credits {
  position: absolute;
  left: 0px;
  bottom: -325px;
  background: #000;
  width: 100%;
  padding: 10px 0px;
  text-align: center;
  -webkit-backface-visibility: hidden;
  overflow: hidden;
  border-top: 0px;
  padding-bottom: 10px;
  z-index: 20;
}
/* line 215, scss/partials/_footer.scss */
#footer #credits p {
  display: block;
  width: 100%;
  text-align: center;
  color: #fd792f;
}
/* line 222, scss/partials/_footer.scss */
#footer #credits p a {
  text-decoration: none;
}
/* line 226, scss/partials/_footer.scss */
#footer #credits img.billing_block {
  display: block;
  margin: 10px auto 0 auto;
}
/* line 231, scss/partials/_footer.scss */
#footer #credits_drawer_links {
  list-style: none;
  color: #f0bc28;
}
/* line 236, scss/partials/_footer.scss */
#footer #credits_drawer_links {
  padding: 0;
  margin: 0 auto;
  width: 100%;
}
/* line 242, scss/partials/_footer.scss */
#footer #credits_drawer_links li {
  display: inline-block;
  margin-left: 10px;
  margin-right: 10px;
}
/* line 248, scss/partials/_footer.scss */
#footer #credits_drawer_links li a {
  color: #f0bc28;
  text-decoration: none;
}
/* line 253, scss/partials/_footer.scss */
#footer .no-touch #credits_drawer_links li a:hover {
  color: #fff;
}
/* line 257, scss/partials/_footer.scss */
#footer #credits #copyright {
  position: relative;
  left: 50%;
  margin-left: -400px;
  width: 800px;
  color: #fff;
}
/* line 265, scss/partials/_footer.scss */
#footer #copyright {
  font-size: 10px;
  margin-top: 5px;
  letter-spacing: 1px;
  color: #d7d7d7;
  opacity: 1;
  font-family: "Oswald","Helvetica Neue",Helvetica,sans-serif;
}
#logoYear {
  text-align: center;
  font-family: 'Oswald', sans-serif;
  font-weight: 700;
  font-style: normal;
  text-transform: none;
  text-decoration: none;
  color: #d71300;
  letter-spacing: 0.03em;
  font-size:22px;
  margin-top:-15px;
  color:#fff;
  text-shadow: 3px 3px 3px #000;
}
#logoDate {
  text-align: center;
  font-family: 'Oswald', sans-serif;
  font-weight: 700;
  font-style: normal;
  text-transform: none;
  text-decoration: none;
  color: #d71300;
  letter-spacing: 0.03em;
  font-size:30px;
  margin-top:8px;
  color:#fff;
  text-shadow: 3px 3px 3px #000;
}
/* line 271, scss/partials/_footer.scss */
#footer #MPAA_requirements {
  position: absolute;
  bottom: -200px;
  right: 0px;
  width: auto;
  background: #000;
  padding: 20px;
}
/* line 280, scss/partials/_footer.scss */
#footer #MPAA_requirements img {
  display: block;
}
/* line 284, scss/partials/_footer.scss */
#footer #MPAA_requirements ul {
  margin: 1em .25em 0 .25em;
}
/* line 288, scss/partials/_footer.scss */
#footer #MPAA_requirements ul li {
  text-align: left;
  display: block;
  margin-top: .5em;
}
/* line 294, scss/partials/_footer.scss */
#footer #MPAA_requirements ul li a {
  margin: 0;
  float: none;
  line-height: 1.25em;
  color: #f0bc28;
}
/* line 301, scss/partials/_footer.scss */
#footer .no-touch #MPAA_requirements ul li a:hover {
  color: #fff;
}
/* line 310, scss/partials/_footer.scss */
#footer #shareShelf {
  display: block;
  position: absolute;
  top: 40px;
  width: 200px;
  padding: 30px 10px 10px 10px;
  margin-left: -10px;
  color: #fff;
  line-height: 1em;
}
/* line 321, scss/partials/_footer.scss */
#footer #shareShelf .footer-btn {
  margin-left: 0;
}
/* line 325, scss/partials/_footer.scss */
#footer #shareShelf .facebook {
  float: none;
  margin: 0;
  display: block;
}
/* line 334, scss/partials/_footer.scss */
#footer #shareShelfContents {
  position: relative;
  text-align: left;
}
/* line 337, scss/partials/_footer.scss */
#footer #shareShelfContents .shareshelf-button {
  color: #f0bc28;
  display: block;
  margin: 5px 0;
}
/* line 342, scss/partials/_footer.scss */
.no-touch #footer #shareShelfContents #shareshelf-button:hover {
  color: #ffffff;
}
/* line 351, scss/partials/_footer.scss */
#footer #footer_links {
  margin: 0 1em 0 0;
  padding: 0;
}
/* line 355, scss/partials/_footer.scss */
#footer #footer_links li {
  margin: 0;
  display: inline-block;
}
/* line 358, scss/partials/_footer.scss */
#footer #footer_links li a {
  margin: 0 15px;
  -webkit-transition: color 0.5s;
  -moz-transition: color 0.5s;
  -o-transition: color 0.5s;
  transition: color 0.5s;
}
/* line 361, scss/partials/_footer.scss */
.no-touch #footer #footer_links li a:hover {
  color: #e2bf63;
}
/* line 368, scss/partials/_footer.scss */
#footer .like-button {
  width: 90px;
  height: 21px;
  /* background: #21242B; */
}
#footer .share-button {
  width: 90px;
  height: 21px;
  /* background: #21242B; */
}
/* line 373, scss/partials/_footer.scss */
#footer .tweet-button {
  width: 60px;
  height: 21px;
}
/* line 378, scss/partials/_footer.scss */
#footer #share-facebook {
  position: relative;
  top: 4px;
}
/* line 383, scss/partials/_footer.scss */
#footer .footer-btn {
  float: left;
  margin: 0 2em;
  display: block;
  color: #fff;
  text-decoration: none;
  font-family: "Oswald", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: normal;
  position: relative;
  font-size: 9px;
  letter-spacing: 1px;
  -webkit-transition: color 0.5s;
  -moz-transition: color 0.5s;
  -o-transition: color 0.5s;
  transition: color 0.5s;
}
#footer .footer-btn-noclick {
  float: left;
  margin: 0 2em;
  display: block;
  color: #fff;
  text-decoration: none;
  font-family: "Oswald", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: normal;
  position: relative;
  font-size: 9px;
  letter-spacing: 1px;
  -webkit-transition: color 0.5s;
  -moz-transition: color 0.5s;
  -o-transition: color 0.5s;
  transition: color 0.5s;
}
/* line 396, scss/partials/_footer.scss */
#footer .footer-btn.active {
  color: #fff;
}
/* line 398, scss/partials/_footer.scss */
#footer .footer-btn.active .border-arrow {
  border-top-width: 4px;
  border-bottom-width: 0px;
  border-top-color: #fff;
  border-bottom-color: #fff;
}
/* line 405, scss/partials/_footer.scss */
.no-touch #footer .footer-btn:hover {
  color: #e2bf63;
}
/* line 410, scss/partials/_footer.scss */
.no-touch #footer p a:hover {
  color: #ffffff;
}
/* line 415, scss/partials/_footer.scss */
.no-touch #footer p a:hover {
  color: #ffffff;
}
/* line 419, scss/partials/_footer.scss */
#footer #sharelabel {
  position: relative;
  margin-left: 0;
  /*
          &.active .border-arrow {
              border-top-width: 4px;
              border-bottom-width: 0px;
          }
  		*/
}
/* line 423, scss/partials/_footer.scss */
#footer #sharelabel.active {
  color: #fff;
}
/* line 425, scss/partials/_footer.scss */
#footer #sharelabel.active .border-arrow {
  border-top-width: 4px;
  border-bottom-width: 0px;
  border-top-color: #fff;
  border-bottom-color: #fff;
}
/* line 440, scss/partials/_footer.scss */
#footer .border-arrow {
  display: inline-block;
  margin-left: 6px;
  margin-top: 0px;
  margin-bottom: 2px;
  border-left: 3px solid transparent;
  border-right: 3px solid transparent;
  border-top: 0px solid #fff;
  border-bottom: 4px solid #fff;
  -webkit-transition: border 0.25s ease-out;
  -moz-transition: border 0.25s ease-out;
  -o-transition: border 0.25s ease-out;
  transition: border 0.25s ease-out;
  display: none;
}

#story_text {
	z-index:20;margin-top:-120px;width: 370px;height: 190px;overflow:hidden;position: absolute;padding:50px 0px 0px 50px;
}
#story_text_title{
	font-family:'Oswald', sans-serif;font-size: 36px;font-weight: 700;font-style: normal;color:#fffbe6;text-shadow: 2px 2px 0px #000;
}
/* Tiny Scrollbar */
#storyScrollText { width: 400px; margin: 10px 0 10px; }
#storyScrollText .viewport { font-weight: 700;width: 350px; height: 130px; overflow: hidden; position: relative; }
#storyScrollText .overview { list-style: none; position: absolute; left: 0; top: 0; padding: 0; margin: 0; }
#storyScrollText .scrollbar{ position: relative; background-position: 0 0; float: left; width: 15px; left:-10px;}
#storyScrollText .track { height: 100%; width:13px; position: relative; padding: 0 1px; }
#storyScrollText .thumb { background: transparent url(../imgs/scroll_thumb.png) no-repeat 50% 100%; height: 70px; width: 13px; cursor: pointer; overflow: hidden; position: absolute; top: 0; left: -5px; }
#storyScrollText .thumb .end { overflow: hidden; height: 5px; width: 25px; }
#storyScrollText .disable { display: none; }
.noSelect { user-select: none; -o-user-select: none; -moz-user-select: none; -khtml-user-select: none; -webkit-user-select: none; }

#characters_text {
	z-index:20;position: absolute;left: 810px;margin-top:-195px;
}
#characters_text_title{
	font-family:'Oswald', sans-serif;font-size: 36px;font-weight: 700;font-style: normal;color:#fffbe6;text-shadow: 2px 2px 0px #000;margin-top:10px;text-transform: uppercase;
}
#characters_text_actor{
	font-family:'Oswald', sans-serif;font-size:14px;color:#d71300;margin-left:20px;font-weight: 700;font-style: normal;text-shadow: none;text-transform: uppercase;
}
/* Tiny Scrollbar */
#charactersScrollText { width: 400px; margin: 10px 0 10px; }
#charactersScrollText .viewport { width: 350px; height: 130px; overflow: hidden; position: relative; }
#charactersScrollText .overview { list-style: none; position: absolute; left: 0; top: 0; padding: 0; margin: 0; }
#charactersScrollText .scrollbar{ position: relative; background-position: 0 0; float: left; width: 15px; left:-10px;}
#charactersScrollText .track { height: 100%; width:13px; position: relative; padding: 0 1px; }
#charactersScrollText .thumb { margin-top:-15px;background: transparent url(../imgs/scroll_thumb.png) no-repeat 50% 100%; height: 70px; width: 13px; cursor: pointer; overflow: hidden; position: absolute; top: 0; left: -5px; }
#charactersScrollText .thumb .end { overflow: hidden; height: 5px; width: 5px; }
#charactersScrollText .disable { display: none; }
.noSelect { user-select: none; -o-user-select: none; -moz-user-select: none; -khtml-user-select: none; -webkit-user-select: none; }

#characters_subMenuContainer {
	margin-left: -15px;
	display: block;
	list-style: none;
	width: 1000px;
}
		
#characters_subMenuContainer ul{
	
}	

#characters_subMenuContainer ul li{
	
}
#characters_subMenuContainer ul li.active a{
						
}

#characters_subMenuContainer ul li a{
							
}

#characters_subMenuContainer ul li a:hover{
						
}
#games_subMenuContainer ul{
	display: block;
	list-style: none;
	width: 900px;
}	

#games_subMenuContainer ul li{
	position:relative;
	display: inline-block;
	padding: 0px 0px 0px 0px;
}

.charThumb{
	cursor:pointer;
}
.interstitialBg{
	text-align: center;
	padding-top:10%;
	opacity:1;
	z-index:9999;
	position: fixed;
	width: 100%;
	height: 100%; 
	top: 0;
	left: 0;
	background-color:#000;
}
.interstitialBtn{
	font-family: 'Oswald', sans-serif;
	font-weight: 700;
	font-size: 14px;
	color: #fff;
	line-height: 2.5;
	border-radius: 25px;
	margin:20px 80px 0 80px;
	width:180px;
	height:35px;
	border:2px;
	background-color:#d71300;
	cursor:pointer;
}	
.interstitialBtn:hover{
	background-color:#9d2223;
	cursor:pointer;
}	

.interstitialBtn p{
	line-height: 215%;
	text-align:center;
	color:#fff;
	font-size:16px;
}	
	
/*#storyText .track .trackStart {
  left: 0px;
  width: 34px;
  height: 50%;
  position: absolute;
  overflow: hidden;
}
#storyText .track .trackEnd {
  left: 0px;
  top: 50%;
  height: 50%;
  width: 34px;
  position: relative;
  overflow: hidden;
}
#storyText .thumb .start {
  width: 18px;
  height: 50%;
  cursor: pointer;
  overflow: hidden;
  position: absolute;
  top: 0;
  left: 0;
}
#storyText .thumb .end {
  position: relative;
  overflow: hidden;
  width: 18px;
  height: 50%;
  top: 50%;
}*/
.gallery #footer #sharebar {
	background-color: #000;
	height: 30px;
	padding: 2px 0px 0px 0px;
}
.galleryNavBtn {
    color: #bbb;
    color: rgba(255,255,255,.75);
    font-size: 16px;
    white-space: nowrap;
    display: block;
}

.galleryNavBtn #label {
    position: relative;
    top: 0;
    left: 0;
    color: #bbb;
    color: rgba(255,255,255,.75);
    font-size: 20px;
    white-space: nowrap;
    display: block;
}

.galleryNavBtn:hover #label {
    color: #fff;
    color: rgba(255,255,255,1);
}
#gallerydownloadbutton {
	top:20px;
	background-color:#e32526;
	padding:5px 8px 5px 8px;
	width:100px;
	height:20px;
	margin-left:20px;
	z-index:300;
	text-align:center;
	right:30px;
}
#gallerydownloadbuttontext {
	color:#fff;
	font-family: 'Oswald', sans-serif;
	font-weight: 700;
	font-size:12px;
}
#gallerydownloadbuttonTwo {
	top:20px;
	background-color:#e32526;
	padding:5px 8px 5px 8px;
	width:100px;
	height:20px;
	margin-left:20px;
	z-index:300;
	text-align:center;
	right:30px;
	margin-right:130px;
}
#gallery {	
	position: absolute;
	width:100%;
	height:100%;
	top: 0px;
	left: 0px;
	background: #000000;
	display: none;
	}
				
	#galleryPrev {
		display: block;
		width: 95px;
		height: 60px;
		margin: -30px 0px 0px 0px;
		background-position: left top;
		}
		#galleryPrev .arrow {
			border:0px;
			display: block;
			position: absolute;
			left: 10px;
			top: 18px;
			}
			#galleryPrev:hover .arrow {
				left: 0px;
				}
		
	#galleryNext {
		display: block;
		width: 95px;
		height: 60px;
		margin: -30px 0px 0px 0px;
		background-position: left top;
		}
		#galleryNext .arrow {
			border:0px;
			display: block;
			position: absolute;
			right: 10px;
			top: 18px;
			}
			#galleryNext:hover .arrow {
				right: 0px;
				}
		
	#galleryStrip {
		position: absolute;
		width:100%;
		height:100%;
		top: 0px;
		left: 0%;
		overflow: visible;
		opacity: 0;
		}
	
		#galleryStrip .galleryOuter {
			position: absolute;
			width:100%;
			height:100%;
			top: 0px;
			overflow:hidden;
			}
			#galleryStrip #gallery_Left {
				top:0px;
				left:-100%;
				}
		
			#galleryStrip #gallery_Mid {
				top:0px;
				left:0%;
				}
		
			#galleryStrip #gallery_Right {
				top:0px;
				left:100%;
				}
		.galleryGrabber,
		.galleryOuter,
		.galleryOuter img {
			position: absolute;
			cursor: url(../imgs/gallery/openhand.cur), default !important;
			}
a:-webkit-any-link {
  color: -webkit-link;
  text-decoration: none;
  cursor: auto;
}

p {
  margin: 0;
  padding: 0;
  text-indent: 0;
  text-align: left;
  font-family:'Oswald', sans-serif;
  font-size: 14px;
  font-weight: 400;
  font-style: normal;
  text-transform: none;
  text-decoration: none;
  color: #d71300;
  letter-spacing: 0.03em;
  line-height: 155%;
}

.text-style-title {
  margin: 0;
  padding: 0;
  text-indent: 0;
  text-align: center;
  font-family: 'Oswald', sans-serif;
  font-size: 15px;
  font-weight: 700;
  font-style: normal;
  text-transform: none;
  text-decoration: none;
  color: #d71300;
  letter-spacing: 0.03em;
}

.text-style-2 {
  margin: 0;
  padding: 0;
  text-indent: 0;
  text-align: center;
  font: 12px/14px Helvetica Neue;
  text-transform: none;
  text-decoration: none;
  color: #000;
  letter-spacing: normal;
}
@font-face {
	font-family: "social-icons";
	src: url("../fonts/social-icons.eot");
	src: url("../fonts/social-icons.eot?#iefix") format("embedded-opentype"), url("../fonts/social-icons.woff") format("woff"), url("../fonts/social-icons.ttf") format("truetype"), url("../fonts/social-icons.svg#social-icons") format("svg");
	font-weight: normal;
	font-style: normal
}
[data-icon]:before {
	font-family: "social-icons" !important;
	content: attr(data-icon);
	font-style: normal !important;
	font-weight: normal !important;
	font-variant: normal !important;
	text-transform: none !important;
	speak: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale
}
[class^="icon-"]:before, [class*=" icon-"]:before {
	font-family: "social-icons" !important;
	font-style: normal !important;
	font-weight: normal !important;
	font-variant: normal !important;
	text-transform: none !important;
	speak: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale
}
.icon-twitter:before {
	content: "a"
}
.icon-youtube:before {
	content: "b"
}
.icon-instagram:before {
	content: "c"
}
.icon-facebook:before {
	content: "d"
}
.icon-vine:before {
	content: "e"
}
.icon-triangle-left:before {
	content: "f"
}
.icon-triangle-right:before {
	content: "g"
}
.icon-tumblr:before {
	content: "h"
}
.icon-googleplus:before {
	content: "i"
}
.pptos{
	font-size:12px;
	font-family: 'Oswald', sans-serif;
	font-weight: 700;
	text-align:center;
}
.pptos a {
	color:#fff;
}

#downloads {	
	position: absolute;
	width:100%;
	height:100%;
	top: 0px;
	left: 0px;
}
#downloadsContainer{
	border: 3px solid #e32526;
	position:absolute;
	width:740px;
	height:440px;
	margin-top:130px;
	overflow:hidden;
	opacity: 0;
}
#downloadsArrowContainer{
	position:absolute;
	width:810px;
	height:440px;
	margin-top:130px;
}
#downloadsPrev {
	display: block;
	width: 95px;
	height: 60px;
	margin: -30px 0px 0px 0px;
	background-position: left top;
	opacity: 0;
}
#downloadsPrev .arrow {
	z-index: 10;
	border:0px;
	display: block;
	position: absolute;
	left: 10px;
	top: 18px;
}
#downloadsPrev:hover .arrow {
	left: 0px;
}
#downloadsNext {
	display: block;
	width: 95px;
	height: 60px;
	margin: -30px 0px 0px 0px;
	background-position: left top;
	opacity: 0;
}
#downloadsNext .arrow {
	z-index: 10;
	border:0px;
	display: block;
	position: absolute;
	right: 10px;
	top: 18px;
}
#downloadsNext:hover .arrow {
	right: 0px;
}
#downloadsStrip {
	
	position: absolute;
	width:740px;
	height:440px;
	top: 0px;
	left: 0%;
	overflow: visible;
	}

#downloadsStrip .galleryOuter {
	position: absolute;
	width:740px;
	height:440px;
	top: 0px;
	overflow:hidden;
}
#downloadsStrip #gallery_Left {
	top:0px;
	left:-100%;
	}

#downloadsStrip #gallery_Mid {
	top:0px;
	left:0%;
	}

#downloadsStrip #gallery_Right {
	top:0px;
	left:100%;
	}
.downloadsGrabber,
.downloadsOuter,
.downloadsOuter img {
	width:740px;
	height:440px;
	position: absolute;
	cursor: url(../imgs/gallery/openhand.cur), default !important;
}
#downloads_playerContainer{
	position: absolute;
	left: 50%;
	top: 100px;
	margin-left: -500px;
	width: 1000px;
	height: 522px;
	background-cover: #000;
}

#downloads_subMenu {
	position: absolute;
	left: 48%;
	top: 15%;
	margin-left: -500px;
	width: 1000px;
	display: none;
	text-align: center;
}
#downloads_title {
	display: block;
	text-align: center;
	width: 1000px;
	/*
	font-size: 55px;
	font-family: "trajan-pro-3",sans-serif;
	*/
	
	font-family: 'Oswald', sans-serif;
	font-size:16px;
	font-style: normal;
	font-weight: 400;
	
	color: #ecd18f;
	text-shadow: 0px 0px 15px rgba(0, 0, 0, .5);
	margin: 0px 0px -2px 0px;
}
#downloads_subMenuContainer {
	position: absolute;
  	left: 48%;
  	top: 79px;
 	margin-left: -500px;
	display: block;
	text-align: center;
	width: 1000px;
}

#downloads_subMenuContainer ul{
	display: block;
	list-style: none;
	width: 1000px;
}	

#downloads_subMenuContainer ul li{
	position:relative;
	display: inline-block;
	padding: 2px 10px 0px 10px;
	font-family: 'Oswald', sans-serif;
	font-size:16px;
	font-style: normal;
	font-weight: 700;
	text-shadow: 3px 3px 1px #000;
	/*
	font-size: 14px;
	font-family: "franklin-gothic-urw",sans-serif;
	font-style: normal;
	font-weight: 700;
	*/
}
#downloads_subMenuContainer ul li.active a{
	color: #fdd82e;					
}

#downloads_subMenuContainer ul li a{
	color: #fff8d0;
	text-decoration: none;						
}

#downloads_subMenuContainer ul li a:hover{
	color: #fdd82e;					
}
.interstitial1{
	font-family: 'Oswald', sans-serif;
	font-weight: 700;
	text-align:center;
	font-size:22px;
	color:#fff;
	width:600px;
}
.interstitial2{
	font-family: 'Oswald', sans-serif;
	font-size:16px;
	font-weight:600;
	color:#d71300;
}
.fb-like{
    height: 20px;
    overflow: hidden;
}